### Tcl/Tk Keywords - A

## A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

abort
  break, Panic
above
  Restack
absolute file name
  filename
access
  Access
access mode
  open
access point
  OpenFileChnl
access position
  seek, tell
add
  incr, AddOption
alias
  interp, safe, loadTk, CrtSlave
alloc
  Alloc
allocation
  Alloc
alpha
  GetVersion
anchor
  ConfigWidg, SetOptions
anchor position
  GetAnchor
append
  append, lappend, open, clipboard, DString, ListObj, SetResult, StringObj, Clipboard
application
  dde, destroy, send, AppInit, Init, MainLoop, MainWin, SetAppName, Tk_Init
application name
  tk
application-specific initialization
  SourceRCFile, Tcl_Main, Tk_Main
argument
  tclsh, proc, AppInit
arguments
  ParseArgv
arithmetic
  expr, tclvars
array
  array, SetVar
aspect ratio
  wm
association
  AssocData
asynchronous event
  Async
asynchronous I/O
  fileevent
atom
  winfo, GetUid, InternAtom
attributes
  file, ConfigWind, WindowId
auto-exec
  library
auto-load
  library, packagens, pkgMkIndex
auto-loading
  safe, loadTk
auto_mkindex
  safe, loadTk

    Copyright © 1989-1994 The Regents of the University of California.
    Copyright © 1990-1994 The Regents of the University of California
    Copyright © 1992-1999 Karl Lehenbauer and Mark Diekhans
    Copyright © 1992-1999 Karl Lehenbauer and Mark Diekhans.
    Copyright © 1993-1997 Bell Labs Innovations for Lucent Technologies
    Copyright © 1994 The Australian National University
    Copyright © 1994-2000 Sun Microsystems, Inc.
    Copyright © 1997-2000 Ajuba Solutions.
    Copyright © 1997-2000 Scriptics Corporation.
    Copyright © 1998 Mark Harrison.
    Copyright © 1998-1999 Scriptics Corporation
    Copyright © 1998-2000 Ajuba Solutions
    Copyright © 1999 Scriptics Corportation
    Copyright © 2000 Jeffrey Hobbs.
    Copyright © 2001 ActiveState Tool Corp.
    Copyright © 2001 Kevin B. Kenny.
    Copyright © 2001 Vincent Darley
    Copyright © 2001-2002 ActiveState Corporation
    Copyright © 2001-2002 Donal K. Fellows
    Copyright © 2001-2002 Kevin B. Kenny. All rights reserved.
    Copyright © 2001-2004 ActiveState Corporation.
    Copyright © 2006-2007 Daniel A. Steffen <das@users.sourceforge.net>
    Copyright © 1995-1997 Roger E. Critchlow Jr.